/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #5D5D5D;
	background-image:url(img/bgr.jpg);
	background-repeat:repeat-y;
}

#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Courier New, Courier, monospace;
	font-size: 30px;
	font-style: normal;
	color: #DC0707;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 238px;
	top: 72px;
	width:500px;
}
#ESWpageTitle p {
	font-family: Courier New, Courier, monospace;
	font-size: 30px;
	font-style: normal;
	color: #DC0707;
	font-weight: bold;
	width:500px;
}
#ESWpageTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color:#5B5A5A;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 240px;
	top: 106px;
	width:500px;
}
#ESWpageTagline p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color:#5B5A5A;
	width:500px;
}

ul {
	margin : 0px;
	padding-left:20px;
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(img/list.gif);
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration:underline;
	font-weight: normal;
	color: #444343;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 64px;
	top: 102px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 180px;
}
div.ESWuserButton0 {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #5A5A5A;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 30px;
	margin: 0px;
}
div.ESWuserButton0:hover {
	background-image:url(img/but.png);
	background-repeat:no-repeat;
}
div.ESWuserButton1 {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5A5A5A;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 30px;
	margin: 0px;
}
div.ESWuserButton1:hover {
	color:#161414;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 355px;
	left: 255px;
	top: 210px;
}

.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 240px;
	left: 502px;
	top: 426px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 184px;
	left: 255px;
	top: 426px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #5D5D5D;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #BA2424;
	margin: 0px;
	padding: 0px;
}

p, div.ESWuserTable TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #444343;
	margin: 0px;
	padding: 0px;
}


/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/

#top {
	background-image:url(img/top.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 900px;
	height: 22px;
	left: 0px;
	top: 0px;	
}
#pic {
	background-image:url(img/pic.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 224px;
	height: 204px;
	left: 610px;
	top: 26px;	
}
#line {
	background-image:url(img/line.gif);
	background-repeat:repeat;
	position: absolute;
	width: 145px;
	height: 16px;
	left: 72px;
	top: 72px;	
}
#pic1 {
	background-image:url(img/pic1.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 23px;
	height: 24px;
	left: 232px;
	top: 201px;	
}
#pic2 {
	background-image:url(img/pic2.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 59px;
	height: 75px;
	left: 298px;
	top: 325px;	
}
#pic3 {
	background-image:url(img/pic3.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 59px;
	height: 75px;
	left: 362px;
	top: 325px;	
}
#pic4 {
	background-image:url(img/pic4.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 59px;
	height: 75px;
	left: 426px;
	top: 325px;	
}
#pic5 {
	background-image:url(img/pic5.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 59px;
	height: 75px;
	left: 490px;
	top: 325px;	
}
/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */